<div class="assetListGrid" id="assetListingPopup">
  <div class="row noMargin">
    <div class="col-md-12">
      <div class="backBtn">
        <button mat-raised-button color="primary" id="assetListBackBtn" (click)="resetSearchedAssets()">Back</button>
        <button mat-raised-button color="accent" type="button" class="linkBtn showLinkAlertPopupBtn buttonEnable"
                *ngIf="linkAssetsIds.length > 0">Link <i class="fa fa-link" aria-hidden="true"></i></button>
      </div>
      <app-search-for-asset [allAssetTypes]="allAssetTypes" [assetData]="assetData" (searchedAssets)="searchedAssetsFound($event)"
                            [resetSearchedAssetOnBackBtn]="resetSearchedAssetOnBackBtn" [resetSearchedAssetOnPlusClick]="resetSearchedAssetOnPlusClick"></app-search-for-asset>
    </div>
  </div>

  <div class="row noMargin">
    <div class="col-md-6" *ngFor="let asset of searchedAssetForLinking">
      <app-asset-card [assetData]="asset" [config]="config" [assetConfigDetails]="allAssetTypes" [showCloseBtn]="false" [showGroupBtn]="true" [isLinkable]="true"
                      [isCardClickable]="false" [showLinkBtn]="true" (linkAssetDetails)="linkAssetDetails($event)"></app-asset-card>

    </div>
  </div>
</div>
